Systemvoraussetzungen

  • Beachten Sie vor der Installation immer die Systemvoraussetzungen.
  • Stellen Sie sicher, dass Ihre Systemumgebung den ecoMAILZ-Anforderungen entspricht.
Stand: 20.01.2022 | Build: 1.0.8
Automatische E-Mailarchivierung
Automatisch und gesetzeskonform alle ein- und ausgehenden E-Mails zusammen mit den Anhängen archivieren.
  • Alle E-Mails & Anhänge
    • automatisch archivieren
    • schnell finden
  • Posteingang & Postausgang
  • Gesetzeskonform (GoBD, DSGVO)
  • Windows, Linux, NAS
  • PC, Smartphone, Tablet
nur €   59,- (inkl. 19% MwSt.)
  • einmaliger Kaufpreis
  • pro Benutzer
  • inkl. 24 Monate Update-Zeitraum

ecoMAILZ Komponente

Windows 10, 11
Windows Server 2012 R2, 2016, 2019
LTS Ubuntu 18.04 (bionic), 20.04 (focal fossa)
LTS Debian 10 (buster), 11 (bullseye)
Exchange Server ab Version 2010 SP2
64 bit (ecoMAILZ unterstützt die modernen 64-bit-Systeme) mind. 2 Cores oder mind. 2 Prozessoren mind. 4 GB ca. 500 MB für die Komponente zzgl. Speicher für die Archivdaten

Datenverzeichnis

  • Das Datenverzeichnis muss auf einer lokalen Festplatte liegen. Netz- oder NAS-Laufwerke (Share-Verzeichnisse) werden nicht unterstützt.
  • Bei einem Update auf eine neue ecoMAILZ-Version muss auf dem dem Datenträger, auf dem sich das Datenverzeichnis befindet, mindestens die Größe des Datenverzeichnisses an freiem Speicherplatz vorhanden sein.

Virtuelle Machine (VM)

  • Sollte eine virtuelle Maschine eingesetzt werden, muss es sich hierbei unbedingt um eine Hardware Virtual Machine (HVM) handeln.
  • Es werden keine PV unterstützt (Paravirtualization).

Network Attached Storage (NAS)

ecoMAILZ kann auf einem NAS der Marken QNAP und Synology installiert werden. Das System unterstützt hierbei jene Gerätetypen, die eine Virtualisierung von Containern via Docker erlauben. Nicht alle Modelle der Synology und QNAP Reihe unterstützen Docker. Sollten Sie die aktuellste Version der Synology / QNAP Software installiert haben und Docker nicht vorfinden, gehört das von Ihnen genutzte Modell leider nicht dazu. Die Download Quelle und Installation ist im ecoMAILZ-Installationshandbuch beschrieben. Ein direkter Download der Komponenten über die ecoDMS Webseite ist daher nicht gegeben. Die Installation von ecoMAILZ erfolgt jeweils über die speziell für die beiden NAS-Systeme bereitgestellten Docker-Images. Bei einem solchen "Image" handelt es sich um eine Vorlage zur Erstellung des entsprechenden ecoMAILZ-Containers.

  • Wir weisen darauf hin, dass keine Beta-Versionen von Synology DSM oder QNAP QZS unterstützt werden.

QNAP & Synology Docker Unterstützung (Virtualisierung) X86 mind. 4 GB RAM (erforderlich) Die QNAP ContainerStation integriert die Virtualisierungstechnologien LXC (Linux Container) und Docker.
Sie ermöglicht so die Bedienung mehrerer isolierter Linux-Systeme auf einem QNAP NAS.
Bei Synology kann Docker über das Paket-Zentrum installiert werden.

ecoMAILZ Webclient

Der ecoMAILZ Webclient läuft in folgenden Internetbrowsern:
  • Google Chrome: ab Version 59
  • Firefox: ab Version 54
  • Safari: ab Version 10.1.1
  • Microsoft Edge: ab Version 40.15063.0.0

Microsoft Outlook Add-in (1.0.7)

Windows 10, 11
Windows Server 2012 R2, 2016
64 bit 2010, 2013, 2016 Microsoft Outlook Das Addin benötigt .NET Framework 4 Client Profile

Thunderbird Add-on (1.5)

Thunderbird ab Version 52.3.0

Thunderbird Add-on (2.0)

Thunderbird ab Version 78

ecoMAILZ Plugin (1.0.2) für ecoDMS Version 18.09 (apu)

  • Für die Installation des Plugins in ecoDMS gelten die Systemvoraussetzungen der jeweiligen ecoMAILZ und ecoDMS-Version
  • Voraussetzung für die Nutzung vom ecoMAILZ Plugin in ecoDMS ist die Installation der aktuellsten Version vom
    ecoDMS PDF/A-Drucker von ecoDMS Version 18.09 (apu)
  • Bitte beachten Sie, dass die Vorlesen-Funktion von ecoMAILZ in diesem Plugin nicht zur Verfügung steht

ecoMAILZ Plugin (1.0.3) für ecoDMS (burns)

  • Für die Installation des Plugins in ecoDMS gelten die Systemvoraussetzungen der jeweiligen ecoMAILZ und ecoDMS-Version
  • Voraussetzung für die Nutzung vom ecoMAILZ Plugin in ecoDMS ist die Installation der passenden Version vom
    ecoDMS PDF/A-Drucker von ecoDMS (burns)
  • Bitte beachten Sie, dass die Vorlesen-Funktion von ecoMAILZ in diesem Plugin nicht zur Verfügung steht.
  • Dieses ecoMAILZ Plugin kann ab ecoDMS Build 21.02 und höher verwendet werden